html, body {
    font-family: 'Roboto', sans-serif;
    font-size:14px;
    height:auto;
    margin: 0px;
    padding: 0px;
    background-color: #F5F5F5;
    -webkit-font-smoothing: antialiased;
    overflow-y: hidden;
    overflow-x: hidden;
  }
  
  md-content[md-scroll-y] {
    overflow-y: auto;
    overflow-x: hidden;
    height: 500px;
  }
  
  .search-div {
    width: 100%;
    background-color: rgba(0,0,0,0.3);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 5px;
  }
  
  .search-div input[type="text"] {
    border: 1px solid rgba(0,0,0,0.5);
    border-radius: 3px;
  
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
  
    display: block;
    width: 100%;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  }
  
  
  .ml-5 {
    margin-left: 5px;
  }
  
  .ml-10 {
    margin-left: 10px;
  }
  
  .mt-5 {
    margin-top: 5px;
  }

  .mt-10 {
    margin-top: 10px;
  }

.cardContent {
    min-height: 60px;
}

.cardTextType {
    font-size: 1.2em;
    color: #495057;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    font-weight: 400;
}

.cardTextPrice {
    font-size: 1.2em;
    color: #495057;
    font-weight: 700;
}

.cardTextElapsed {
  color: slategray;
}

.cardTextTitle {
    font-size: 1em !important;
    word-wrap: break-word !important;
    line-height: 1.2em !important;
    letter-spacing: undefined !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    color: slategray;
    font-weight: 300 !important;
}

.cardTextExtra {
    font-size: 0.8em !important;
    color: slategray; 
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    font-weight: 300 !important;
}



      .custom-marker.my1 {
        font-size: 1em;
        padding: 10px;
        background: #fff;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        border: #7F7F7F solid 1px;
      }

      .custom-marker.my1:after {
        content: '';
        position: absolute;
        border-style: solid;
        border-width: 7px 6px 0;
        border-color: #fff transparent;
        display: block;
        width: 0;
        z-index: 1;
        margin-left: -6px;
        bottom: -6px;
        left: 50%;
      }

      .custom-marker.my1:before {
        content: '';
        position: absolute;
        border-style: solid;
        border-width: 7px 6px 0;
        border-color: #7F7F7F transparent;
        display: block;
        width: 0;
        z-index: 0;
        margin-left: -6px;
        bottom: -7px;
        left: 50%;
      }

      .custom-marker.my2 {
        color: #F5F5F5;
        font-weight: 700;
        font-size: 1em;
        padding: 10px;
        background: #1E88E5;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        border: #7F7F7F solid 1px;
      }

      .custom-marker.my2:after {
        content: '';
        position: absolute;
        border-style: solid;
        border-width: 7px 6px 0;
        border-color: #1E88E5 transparent;
        display: block;
        width: 0;
        z-index: 1;
        margin-left: -6px;
        bottom: -6px;
        left: 50%;
      }

      .custom-marker.my2:before {
        content: '';
        position: absolute;
        border-style: solid;
        border-width: 7px 6px 0;
        border-color: #7F7F7F transparent;
        display: block;
        width: 0;
        z-index: 0;
        margin-left: -6px;
        bottom: -7px;
        left: 50%;
      }